Page MenuHomePhabricator

New Wikidata "Europeana Entity" property proposal?
Closed, ResolvedPublic

Description

Status: Done

Next step: see T240290: Europeana Entity <-> Wikidata Property 7704


Task: get Europeana better connected to Wikidata so we can start reuse data in Wikidata to enrich Europeana
As we today has done some mapping WD <-> Alvin see T225522: Property Alvin P6821 created and need to be matched it make sense that if this material is uploaded to Europeana we should enrich the material in Europeana and also map Europeana <-> Wikidata see tweet

my guess is that we need a Wikidata Europeana property containing people/61829

PREFIX dc: <http://purl.org/dc/elements/1.1/>
SELECT (count(?title) AS ?nr) ?creator
WHERE {
     ?objectInfo dc:title ?title .
     ?objectInfo dc:creator ?creator .
     FILTER (regex(?creator, 'Anders') && regex(?creator, 'Zorn'))
} group by ?creator
order by desc(?nr)

  • find properties about a Zorn painting gent1895-G
SELECT  ?p ?o ?s
WHERE {
     ?object dc:identifier 'gent1895-G'
     {?object ?p ?o}
  UNION
     { ?s ?o ?object}
}

If we check the new UI we can see that they do text string searches and miss most Anders Zorns paintings because of bad metadata #metadatadebt

  • Europeana SPARQL endpoint is in the wikidata whitelist but I have seen no working examples

Links

Event Timeline

Salgo60 created this task.Nov 28 2019, 6:59 PM
Salgo60 added a comment.EditedNov 28 2019, 7:25 PM
This comment has been deleted.
Salgo60 updated the task description. (Show Details)Nov 28 2019, 7:27 PM
Salgo60 updated the task description. (Show Details)
Salgo60 renamed this task from Europeana property proposal to New Europeana property proposal?.Nov 28 2019, 7:45 PM
Salgo60 renamed this task from New Europeana property proposal? to New Europeana property proposal "Europeana Entity Collection".Nov 28 2019, 11:26 PM
Salgo60 renamed this task from New Europeana property proposal "Europeana Entity Collection" to New Europeana property proposal?.Nov 29 2019, 12:27 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Nov 29 2019, 1:31 AM
Salgo60 updated the task description. (Show Details)Nov 29 2019, 1:35 AM
Salgo60 updated the task description. (Show Details)Nov 29 2019, 1:37 AM
Salgo60 updated the task description. (Show Details)Nov 29 2019, 1:40 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Nov 29 2019, 9:28 AM
Salgo60 updated the task description. (Show Details)Nov 29 2019, 9:43 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Nov 29 2019, 10:03 AM
Salgo60 updated the task description. (Show Details)
Salgo60 renamed this task from New Europeana property proposal? to New Wikidata "Europeana Entity" property proposal?.Nov 29 2019, 10:43 AM
Salgo60 updated the task description. (Show Details)Nov 29 2019, 12:50 PM
Salgo60 updated the task description. (Show Details)Nov 29 2019, 1:23 PM
Salgo60 updated the task description. (Show Details)Nov 29 2019, 1:32 PM
Salgo60 updated the task description. (Show Details)Nov 29 2019, 1:36 PM
Salgo60 updated the task description. (Show Details)Nov 29 2019, 4:15 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Nov 29 2019, 8:07 PM
Salgo60 updated the task description. (Show Details)Nov 29 2019, 8:11 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Nov 29 2019, 8:37 PM
Salgo60 added a comment.EditedNov 30 2019, 10:53 AM

Suggestion getting rid of text strings in Europeana and have THINGS
My understanding from tests above is that Europeana is mostly text strings-> it has a big metadatadebt --> we will always have major problem finding creator Anders Zorn. My feeling is

One way forward could be to use Wikidata for doing Named Entity Recognition NER what I heard from the project bloodhound-tracker.net (GITHUB) is that Wikidata has some good features that can help

  • Alias of names
  • Property P1559 "name in native language"
    • see example alias and "name in native language" for painters at the Swedish National museums https://w.wiki/Cys

Small test with the Anders Zorn creator strings received above and OpenTapioca maybe can help....

Salgo60 updated the task description. (Show Details)Nov 30 2019, 11:03 AM
Salgo60 added a comment.EditedNov 30 2019, 1:07 PM

Another confused thought Wikidata properties and Europeana as a trusted Linked Data Hub
I guess we will get the Europeana Entity in Wikidata and that Europeana will store the Wikidata Qnumber why not also make Europeana the hub of Linked Data Identifiers... or do we already have it if yes then we should set up consistency checks between Wikidata and Europeana see how we do that today with the Nobel price winners.

When I today look at Anders Zorn in Europeana you have no same as links why?!?! Why not

As Wikidata is Open Free "knowledge" you can never trust it 100% and we are starting to see people doing edits with bad intentions = vandalism
Europeana could be the better curated big brother of Wikidata ;-)

All Wikidata data is CC0 so that is a good start....

In Wikdata there is about 7000 properties and we get about 40 new every week see

Salgo60 updated the task description. (Show Details)Nov 30 2019, 1:49 PM
Salgo60 updated the task description. (Show Details)Nov 30 2019, 1:58 PM
Salgo60 updated the task description. (Show Details)Nov 30 2019, 2:16 PM
Salgo60 updated the task description. (Show Details)Nov 30 2019, 4:54 PM
Salgo60 updated the task description. (Show Details)Nov 30 2019, 7:54 PM
Salgo60 updated the task description. (Show Details)Nov 30 2019, 8:18 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Dec 1 2019, 12:04 AM
Salgo60 updated the task description. (Show Details)Dec 1 2019, 12:08 AM
Salgo60 updated the task description. (Show Details)Dec 1 2019, 10:35 AM
Salgo60 updated the task description. (Show Details)Dec 1 2019, 1:20 PM
Salgo60 updated the task description. (Show Details)Dec 2 2019, 12:59 PM
Salgo60 updated the task description. (Show Details)Dec 2 2019, 1:03 PM
Salgo60 updated the task description. (Show Details)Dec 4 2019, 7:44 AM
Salgo60 added a comment.EditedDec 9 2019, 2:03 PM

Email Europeana


Salgo60 updated the task description. (Show Details)Dec 10 2019, 12:04 AM
Salgo60 closed this task as Resolved.Dec 10 2019, 12:21 AM
Salgo60 claimed this task.
Salgo60 moved this task from Backlog to Done on the Magnus Sälgö board.
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Dec 10 2019, 12:27 AM